SGA2GFF.PL(1)

NAME
sga2gff.pl - Convert SGA format into GFF format

DESCRIPTION

    sga2gff.pl [options] <SGA file>

    where options are:

-h|--help
    Show this stuff

--db <path>
    Use <path> to locate Chrom Id Storable File 'chro_idx.nstorage'

-l|--taglen <taglen>
    Set Read length <taglen>

-x  Expand SGA lines into multiple GFF lines

-e|--ext <ext_flag>
    Use SGA 6th field to set GFF feature field and store SGA feature into GFF source field

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.